<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__add__to__play__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_add_to_play_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1a3098d3837e32301d536daba57894ab9f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_add_to_play_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1280" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1280" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1aa4ea1584eef16f07b58db647b56d9900" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_add_to_play_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1281" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1281" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1a27d3b3959a22cba29e1c9744973e2682" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_add_to_play_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1282" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1282" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1acab9b3c1f1efefd16f0b5a2a1cb70b02" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_add_to_play_cmd_t::scope</definition>
        <argsstring />
        <name>scope</name>
        <briefdescription>
<para>scope </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1283" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1283" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1a3a543d973b512ac7655fc536b5e7f3ad" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1gac398588e69e7ec2dad8fb270ddafbddd">wiced_bt_avrc_uid_t</ref></type>
        <definition>wiced_bt_avrc_uid_t wiced_bt_avrc_add_to_play_cmd_t::uid</definition>
        <argsstring />
        <name>uid</name>
        <briefdescription>
<para>uid of track to add to now playing list </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1284" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1284" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__add__to__play__cmd__t_1ade2517f4302b21c40f1d500362ea5420" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_add_to_play_cmd_t::uid_counter</definition>
        <argsstring />
        <name>uid_counter</name>
        <briefdescription>
<para>uid counter </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1285" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1285" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>AddToNowPlaying. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1286" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1278" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1279" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1a27d3b3959a22cba29e1c9744973e2682" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1a3098d3837e32301d536daba57894ab9f" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1acab9b3c1f1efefd16f0b5a2a1cb70b02" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>scope</name></member>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1aa4ea1584eef16f07b58db647b56d9900" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1a3a543d973b512ac7655fc536b5e7f3ad" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>uid</name></member>
      <member prot="public" refid="structwiced__bt__avrc__add__to__play__cmd__t_1ade2517f4302b21c40f1d500362ea5420" virt="non-virtual"><scope>wiced_bt_avrc_add_to_play_cmd_t</scope><name>uid_counter</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>